Manuel PHP
Précédent |  | Suivant

# apc_delete

(PECL)

apc_delete -- Efface une variable stockée depuis le cache

## Description

bool apc_delete ( string key )

## Liste de paramètres

key

  La clé key utilisée pour stocker la valeur (avec apc_store()).

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Exemples

Exemple 1. Exemple avec apc_delete()

`<?php $bar = 'BAR'; apc_store('foo', $bar); apc_delete('foo'); // c'est évidemment inutile sous cette forme ?>`

## Voir aussi

apc_store()
apc_fetch()

Précédent | Sommaire | Suivant
apc_define_constants | Niveau supérieur | apc_fetch